import { createApp } from 'vue'
import './public/style.css';
import App from './App.vue'
import store from './store'
import router from './router'
import { CkeditorPlugin } from '@ckeditor/ckeditor5-vue';

const app = createApp(App);

window.store = store;

app.use(router);
app.use(store);
app.use(CkeditorPlugin);
app.mount('#app');